Subject: Re: Dmca Esc
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: Tushar Raina <[email-masked]>
Date: Tue, 28 Aug 2012 19:33:36 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Tushar Raina" <[email-masked]> 
Sent: Tuesday, August 28, 2012 7:25:16 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi, 

Name: Jessica 
Phone : 
Email : [email-masked] 

Feedback : Came on behalf of her Boyfriend, left the chat 

Chat Transcript : 

Can any one do this? 
Shelly has joined the chat. 
Shelly ( 07:07:17 ) : Hi Jessica 
jessica ( 07:11:58 ) : Hi , I'm wondering if anyone can do this to get debt free. 
Shelly ( 07:07:54 ) : Would you like to know how our program works? 
jessica ( 07:12:29 ) : Yeah please 
Shelly ( 07:08:42 ) : First of all…..We take over the management of your debts. 
Shelly ( 07:08:45 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 07:08:48 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 07:08:51 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 07:08:53 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 07:08:56 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 07:08:59 ) : Would you like to know if you can qualify for the program? 
jessica ( 07:14:29 ) : Yeah how do I find out? Its for my boyfriend tho 
Shelly ( 07:10:50 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
Shelly ( 07:10:56 ) : What’s your full name & telephone number? 
jessica ( 07:15:12 ) : Is that okay or should we go into a store ? 
Shelly ( 07:11:38 ) : We have consultants in the office that would be very pleased to help you out with that concern. 
Shelly ( 07:11:59 ) : If you would provide me with a contact number and your fill name, 
I will have someone who knows more about the information you seek, give you a call. 
jessica ( 07:16:50 ) : Well its for my boyfriend 
jessica ( 07:18:03 ) : Were going to go in and talk to someone 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh